Bug-Database: https://github.com/mangstadt/ez-vcard/issues
Repository: https://github.com/mangstadt/ez-vcard.git
Repository-Browse: https://github.com/mangstadt/ez-vcard
URL: https://github.com/mangstadt/ez-vcard
